Мовы

Тэма-значок пытанне загружаныя самалёты не паказваючы знешнюю абалонку г.зн. Matin Marauder толькі паказвае Inne

больш
8 месяцаў 6 гадзін таму #965 by robtho

Пры загрузцы пэўнага самалёта г.зн. Марцін Marauder C47 Boeing Superfotress я атрымліваю толькі ўнутраны workins плоскасці паказу

калі ласка Увайсці or Стварыць уліковы запіс далучыцца да размовы.

больш
8 месяцаў 51 хвілін таму - 8 месяцаў 50 хвілін таму #966 by DRCW

Вы бяжыце DX9 або DX10 папярэдні прагляд? Вы бяжыце FSX СТіМ або ў штучны ўпакоўцы? Калі ў штучны ўпакоўцы вы працуеце з або без паскарэння? Якую версію вокнаў у вас ёсць?

Апошняе рэдагаванне: 8 месяцаў 50 хвілін таму DRCW.

калі ласка Увайсці or Стварыць уліковы запіс далучыцца да размовы.

больш
7 месяцаў 4 тыдняў таму #967 by robtho

Я бег DX11 на вокнах 7 прафесіянал толькі з прамой версіяй FSX. Я толькі што выйшаў у адстаўку, і я атрымліваю назад Инти палёту Сімаў пасля AFEW гадоў, таму я трохі іржавы. Але я знаходжу гэты сайт фантастычным і большасць загрузак, здаецца, працуе fine.Unfortunateley гэта тыя, якія вам сапраўды падабаецца, што донт

калі ласка Увайсці or Стварыць уліковы запіс далучыцца да размовы.

больш
7 месяцаў 4 тыдняў таму - 7 месяцаў 4 тыдняў таму #968 by DRCW

Прывітанне яшчэ раз ... FSX ў меню опцый можа працаваць на любым DX9 або DX10 Preview / Калі FSX быў створаны, ён як раз перад выпускам DX10, але ён працуе на DX9 па змаўчанні. Перайдзіце ў меню налад і пераканайцеся, што ў акне папярэдняга прагляду акно DX10 не правяраецца. Rikooo самалёт ўсе бягуць DX9 па змаўчанні. Некаторыя з іх DX10 сумяшчальныя, калі яны гэта будуць у апісанні. Існуе канструкцыя PAYware даступная для карэкцыі папярэдняга DX10, але калі вы купляеце гэтую праграму, то лепш запусціць FSX на DX9. Опцыя папярэдняга прагляду DX10 не працуе правільна, і гэта ўплывае тэкстуру. Вокны 7 з'яўляецца стабільнай платформай для FSX і гэта тое, што я выкарыстоўваю для імітацыі палёту. Цяпер вы сказалі, што вы працуеце ў прамую версію FSX. Калі я разумею гэта права, гэта азначае, у вас ёсць адзін з першых выпушчаных коробчатых выданняў або делюкс версіі. Калі гэта так, вам трэба будзе загрузіць SP1 і SP2, або паскарэння павінны быць дададзеныя. Без гэтага, большасць новых бясплатных і платных праграм будуць мець праблемы тэкстуры. У мяне FSX залатое выданне, якое прыходзіць з паскарэннем дыска. Хутчэй за ўсё, вы выявіце, што калі вы не ўсталявалі сцяжок DX10 Папярэдні прагляд пры загрузцы праграмы, праблема заключаецца ў тым, што FSX не ў курсе неабходных пакетаў абнаўлення. Дайце мне ведаць ... Дзякуй

flyawaysimulation.com/downloads/files/19...or-x-service-pack-1/
flyawaysimulation.com/downloads/files/27...or-x-service-pack-2/

Апошняе рэдагаванне: 7 месяцаў 4 тыдняў таму DRCW.

калі ласка Увайсці or Стварыць уліковы запіс далучыцца да размовы.

больш
7 месяцаў 4 тыдняў таму #971 by robtho

Фантастычны!! Вялікае вам дзякуй за вельмі добрыя парады і рэкамендацыі. Загружаныя SP 1 & SP2, як вы прапанавалі зараз здаецца, працуе добра. Яшчэ раз дзякуй.

калі ласка Увайсці or Стварыць уліковы запіс далучыцца да размовы.

больш
7 месяцаў 4 тыдняў таму #972 by DRCW

Вось чаму мы тут, каб дапамагчы адзін аднаму атрымліваць асалоду ад нашым хобі,
шчаслівыя пасадкі

Наступныя карыстальніка (ёй) сказалі дзякуй: robtho

калі ласка Увайсці or Стварыць уліковы запіс далучыцца да размовы.

больш
7 месяцаў 4 тыдняў таму #974 by robtho

Яшчэ раз дзякуй

калі ласка Увайсці or Стварыць уліковы запіс далучыцца да размовы.

  • Не дапускаецца: каб стварыць новую тэму.
  • Не дапускаецца: каб адказаць.
  • Не дапускаецца: дадаць адлучаць.
  • Не дапускаецца: для рэдагавання паведамленні.
мадэратары: Gh0stRider203
Час стварэння старонкі: 0.136 секунд
Мовы